.nymain.nymain-bg3::before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    z-index: -2;
    background: url(../images/nymain-bg3.png) no-repeat;
    background-position: center top;
    background-size: 100%;
    width: 12.44rem;
    height: 7.67rem;
    pointer-events: none;
    max-width: 100%;
}

.nymain.nymain-bg3::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -1.03rem;
    z-index: -1;
    background: url(../images/nymain-bg3-2.png) no-repeat;
    background-position: center bottom;
    background-size: cover;
    width: 100%;
    height: 11.72rem;
    pointer-events: none;
}

/* 行政机关 */
.pubxzjg {}

.pubxzjg-box {
    margin-top: .3rem;
    position: relative;
    z-index: 1;
    padding: .4rem .4rem .54rem .4rem;
    display: flex;
    align-items: center;
    filter: drop-shadow(0rem 0.04rem 0.3rem rgba(16, 64, 145, 0.1));
}

.pubxzjg-box::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(255, 255, 255, .8);
    box-shadow: 0rem 0.04rem 0.3rem 0rem rgba(16, 64, 145, 0.1);
    z-index: -1;
    clip-path: polygon(.2rem 0, calc(50% - 1.47rem) 0, calc(50% - 1.23rem) .2rem, calc(50% + 1.23rem) .2rem, calc(50% + 1.47rem) 0, calc(100% - .2rem) 0, 100% .2rem, 100% calc(100% - .4rem), calc(100% - .2rem) calc(100% - .2rem), calc(50% + 2.53rem) calc(100% - .2rem), calc(50% + 2.3rem) 100%, calc(50% - 2.3rem) 100%, calc(50% - 2.53rem) calc(100% - .2rem), .2rem calc(100% - .2rem), 0 calc(100% - .4rem), 0 .2rem);
    pointer-events: none;
}

.pubxzjg-box ul {
    flex: 1;
    min-width: 0;
}

.pubxzjg-box ul h3 {
    font-size: 0.3rem;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0rem;
    color: #222222;
    line-height: .3rem;
}

.pubxzjg-box ul li {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 1;
    border-bottom: solid 1px #becfe8;
    padding: .2rem .06rem;
    margin: 0 .12rem;
    margin-top: .1rem;
}

.pubxzjg-box ul li::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    transform: translateY(50%) translateX(-.12rem);
    width: 0.1rem;
    height: 0.1rem;
    background-color: #becfe8;
    transition: all .5s;
}


.pubxzjg-box ul li::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    transform: translateY(50%) translateX(.12rem);
    width: 0.1rem;
    height: 0.1rem;
    background-color: #becfe8;
    transition: all .5s;
}

.pubxzjg-box ul li b {
    font-size: 0.2rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #000000;
    /* margin-right: 20%; */
    min-width: .6rem;
    /* text-align-last: justify; */
    width: 2.8rem;
    letter-spacing: 2px;
}

.pubxzjg-box ul li dl {
    flex: 1;
    min-width: 0;
    display: flex;
    align-items: center;
}

.pubxzjg-box ul li dl dd {
    flex: 1;
    min-width: 0;
    display: flex;
    align-items: center;
}

.pubxzjg-box ul li dl dd img {
    margin-right: .15rem;
}

.pubxzjg-box ul li dl dd img.user {
    width: .17rem;
}

.pubxzjg-box ul li dl dd img.youxiang {
    width: .18rem;
}

.pubxzjg-box ul li dl dd p {
    font-size: 0.18rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #222222;
}

.pubxzjg-box ol {
    width: 30%;
    margin-left: 5%;
}

.pubxzjg-box ol li {
    display: flex;
    align-items: center;
}

.pubxzjg-box ol li img {
    margin-right: .1rem;
}

.pubxzjg-box ol li img.address {
    width: .17rem;
}

.pubxzjg-box ol li img.tel {
    width: .19rem;
}

.pubxzjg-box ol li p {
    font-size: 0.2rem;
    font-weight: 600;
    font-stretch: normal;
    line-height: 0.36rem;
    letter-spacing: 0rem;
    color: #2e7cd7;
}


/* 学院领导 */
.pubxyld ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -.3rem;
    margin-top: .3rem;
}

.pubxyld ul li {
    width: 50%;
    margin-bottom: .5rem;
}

.pubxyld ul li a {
    display: flex;
    margin: 0 .3rem;
    position: relative;
    z-index: 1;
    padding: .55rem .34rem .65rem .4rem;
    filter: drop-shadow(0rem 0.04rem 0.3rem rgba(16, 64, 145, 0.1));
}

.pubxyld ul li a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    pointer-events: none;
    background-color: rgba(255, 255, 255, .8);
    clip-path: polygon(.2rem 0, 2.76rem 0, 3rem .2rem, calc(100% - 3rem) .2rem, calc(100% - 2.76rem) 0, calc(100% - .2rem) 0, 100% .2rem, 100% calc(100% - .4rem), calc(100% - .2rem) calc(100% - .2rem), calc(100% - 1.35rem) calc(100% - .2rem), calc(100% - 1.6rem) 100%, 1.6rem 100%, 1.35rem calc(100% - .2rem), .2rem calc(100% - .2rem), 0 calc(100% - .4rem), 0 .2rem);
}

.pubxyld ul li a .pics {
    width: 2.37rem;
    margin-right: .48rem;
}

.pubxyld ul li a .pics .pic {
    padding-top: 133.7%;
    border: solid 1px #d6d6d6;
}

.pubxyld ul li a .info {
    flex: 1;
    min-width: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.pubxyld ul li a .info .name {
    width: 100%;
    padding-top: .1rem;
}

.pubxyld ul li a .info .name b {
    display: flex;
    align-items: center;
    font-size: 0.2rem;
    font-weight: 600;
    font-stretch: normal;
    line-height: 0.36rem;
    letter-spacing: 0rem;

}

.pubxyld ul li a .info .name b i {
    background: linear-gradient(90deg, #0055b8 0%, #438eff 103%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    font-style: normal;
}

.pubxyld ul li a .info .name b span {
    font-size: 0.36rem;
    line-height: .36rem;
    font-weight: 600;
    font-stretch: normal;
    letter-spacing: 0rem;
    color: #222222;
    margin-right: .2rem;
    position: relative;
    padding-bottom: .2rem;
}

.pubxyld ul li a .info .name b span::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 2px;
    background-image: linear-gradient(90deg, #0055b8 0%, #438eff 100%);
}

.pubxyld ul li a .info .name p {
    font-size: 0.18rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #222222;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    height: 1.2rem;
    margin-top: .16rem;
}

.pubxyld ul li a .info dl {
    width: 100%;
    position: relative;
    z-index: 1;
    padding-top: .25rem;
}

.pubxyld ul li a .info dl::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0.15rem;
    top: 0;
    background: url(../images/pubxyld-name-line1.png) no-repeat;
    background-position: left bottom;
    background-size: auto 100%;
    height: 0.13rem;
    transition: all .5s;
    opacity: .5;
}

.pubxyld ul li a .info dl::after {
    content: "";
    position: absolute;
    right: 0;
    top: .08rem;
    width: 0.11rem;
    height: 0.11rem;
    background-color: #becfe8;
    transition: all .5s;
    opacity: .5;
}

.pubxyld ul li a .info dl dd {
    display: flex;
    align-items: center;
}

.pubxyld ul li a .info dl dd .icons {
    margin-right: .1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 0.36rem;
}

.pubxyld ul li a .info dl dd .icons img {
    height: 0.19rem;
}

.pubxyld ul li a .info dl dd .icons img.tel {
    height: 0.19rem;
}

.pubxyld ul li a .info dl dd .icons img.youxiang {
    height: 0.13rem;
}

.pubxyld ul li a .info dl dd span {
    font-size: 0.18rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.36rem;
    letter-spacing: 0rem;
    color: #2e7cd7;
    flex: 1;
    min-width: 0;
}

/**/

.pubxyld2 {
    position: relative;
    z-index: 1;
    padding: .55rem .5rem 1.5rem .5rem;
}


.pubxyld2::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    background: linear-gradient(to bottom, #fff 50%, transparent);
    pointer-events: none;
    clip-path: polygon(.2rem 0, calc(50% - 1.6rem) 0, calc(50% - 1.38rem) .2rem, calc(50% + 1.38rem) .2rem, calc(50% + 1.6rem) 0, calc(100% - .2rem) 0, 100% .2rem, 100% calc(100% - .4rem), calc(100% - .2rem) calc(100% - .2rem), calc(100% - 1.35rem) calc(100% - .2rem), calc(100% - 1.6rem) 100%, 1.6rem 100%, 1.35rem calc(100% - .2rem), .2rem calc(100% - .2rem), 0 calc(100% - .4rem), 0 .2rem);
}

.pubxyld ol {
    position: relative;
    z-index: 1;
    display: flex;
    margin: 0 -.6rem;
}

.pubxyld ol li {
    flex: 1;
    min-width: 0;
}

.pubxyld ol li a {
    display: block;
    margin: 0 .6rem;
}

.pubxyld ol li a .info {
    flex: 1;
    min-width: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.pubxyld ol li a .info .name {
    width: 100%;
    padding-top: .1rem;
}

.pubxyld ol li a .info .name b {
    display: flex;
    align-items: flex-end;
    font-size: 0.2rem;
    font-weight: 600;
    font-stretch: normal;
    line-height: 0.36rem;
    letter-spacing: 0rem;
}

.pubxyld ol li a .info .name b i {
    background: linear-gradient(90deg, #0055b8 0%, #438eff 103%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    font-style: normal;
}

.pubxyld ol li a .info .name b span {
    font-size: 0.36rem;
    line-height: .49rem;
    font-weight: 600;
    font-stretch: normal;
    letter-spacing: 0rem;
    color: #222222;
    padding-left: .2rem;
    position: relative;
    margin-right: .2rem;
}

.pubxyld ol li a .info .name b span::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 2px;
    background-image: linear-gradient(90deg, #0055b8 0%, #438eff 100%);
}

.pubxyld ol li a .info .name p {
    font-size: 0.18rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #222222;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: .6rem;
    margin-top: .16rem;
    padding-left: .2rem;
}

.pubxyld ol li a .info dl {
    width: 100%;
    position: relative;
    z-index: 1;
    padding-top: .1rem;
    margin-top: .15rem;
    border-top: solid 0.01rem #becfe8;
    padding-left: .06rem;
    padding-right: .06rem;
}

.pubxyld ol li a .info dl::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    transform: translateY(-50%) translateX(-.12rem);
    width: 0.1rem;
    height: 0.1rem;
    background-color: #becfe8;
    transition: all .5s;
}

.pubxyld ol li a .info dl::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    transform: translateY(-50%) translateX(.12rem);
    width: 0.1rem;
    height: 0.1rem;
    background-color: #becfe8;
    transition: all .5s;
}

.pubxyld ol li a .info dl dd {
    display: flex;
    align-items: center;
}

.pubxyld ol li a .info dl dd .icons {
    margin-right: .1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 0.36rem;
}

.pubxyld ol li a .info dl dd .icons img {
    height: 0.19rem;
}

.pubxyld ol li a .info dl dd .icons img.tel {
    height: 0.19rem;
}

.pubxyld ol li a .info dl dd .icons img.youxiang {
    height: 0.13rem;
}

.pubxyld ol li a .info dl dd span {
    font-size: 0.18rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.36rem;
    letter-spacing: 0rem;
    color: #2e7cd7;
    flex: 1;
    min-width: 0;
}

@media screen and (min-width:1025px) {
    .pubxyld ul li a:hover .info .name b span, .pubxyld ol li a:hover .info .name b span {
        background: linear-gradient(90deg, #0055b8 0%, #438eff 103%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        text-fill-color: transparent;
        font-style: normal;
    }
}

@media screen and (max-width:1024px) {
    .pubxzjg-box {
        display: block;
        padding: .2rem .2rem;
        box-shadow: 0rem 0.04rem 0.3rem rgba(16, 64, 145, 0.1);
        filter: none;
    }

    .pubxzjg-box::before {
        clip-path: none;
        border-radius: .1rem;
    }

    .pubxzjg-box ul h3 {
        font-size: .22rem;
        font-weight: 600;
    }

    .pubxzjg-box ul li {
        padding: .15rem .06rem;
    }

    .pubxzjg-box ul li dl dd p {
        font-size: .16rem;
    }

    .pubxzjg-box ul li b {
        font-size: .18rem;
        margin-bottom: .1rem;
    }

    .pubxzjg-box ul li {
        display: block;
    }

    .pubxzjg-box ul li dl {
        display: block;
    }

    .pubxzjg-box ol {
        width: auto;
        margin-left: 0;
        margin-top: .15rem;
    }


    .pubxzjg-box ol li p {
        font-size: .18rem;
    }


    .pubxyld ul, .pubxyld ol {
        margin: 0 -.1rem;
    }

    .pubxyld ul li {
        margin-bottom: .2rem;
    }

    .pubxyld ul li a {
        display: block;
        margin: 0 .1rem;
        padding: .25rem .15rem;
    }

    .pubxyld ul li a::before, .pubxyld2::before {
        clip-path: none;
        border-radius: .1rem;
    }

    .pubxyld ul li a .info .name p {
        font-size: .16rem;
    }

    .pubxyld ul li a .pics {
        width: 1.6rem;
        margin: 0 auto;
    }

    .pubxyld ul li a .info .name b {
        justify-content: center;
        font-size: .16rem;

    }

    .pubxyld ul li a .info .name b span {
        font-size: .22rem;
        line-height: .22rem;
        padding-bottom: .1rem;
    }

    .pubxyld ul li a .info dl {
        margin-top: .15rem;
    }

    .pubxyld ol li a {
        margin: 0 .1rem;
    }

    .pubxyld2 {
        padding: .25rem .2rem;
    }

    .pubxyld ol li a .info .name b span {
        font-size: .22rem;
        line-height: .3rem;
        padding-left: .1rem;
        margin-right: .1rem;
    }

    .pubxyld ol li a .info .name b {
        font-size: .18rem;
        line-height: .24rem;
    }

    .pubxyld ol li a .info .name p {
        padding-left: .1rem;
    }

    .pubxyld ol li a .info dl dd span, .pubxyld ul li a .info dl dd span {
        font-size: .16rem;
        line-height: .3rem;
    }

    .pubxyld ol {
        display: block;
    }

    .pubxyld ol li {
        width: auto;
        margin-bottom: .25rem;
    }
}

@media screen and (max-width:768px) {
    .pubxyld ul {
        display: block;
    }

    .pubxyld ul li {
        width: auto;
    }
}



 @media screen and(-ms-high-contrast:active), (-ms-high-contrast:none) {
    .pubxyld ol li a .info .name b i ,.pubxyld ul li a .info .name b i{
        background: none;
        color: #0032D3;
    }
    .pubxyld ul li a:hover .info .name b span, .pubxyld ol li a:hover .info .name b span{
        background: none;
        color: #0032D3;
    }
}